#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1
# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
export DEB_CFLAGS_MAINT_APPEND  = -fPIC
export DEB_CXXFLAGS_MAINT_APPEND  = -fPIC

export DEB_CPPFLAGS_MAINT_APPEND = -I/usr/include/fox-1.6

%:
	dh $@

override_dh_auto_configure:
	./configure --enable-shared --prefix=/usr
